$(function () {
    $(".mx_click").bind("click", function () {
if($(".menu_boxbg").length==0){
$("body").append("<div class=\"menu_boxbg\" onclick=\"tclsmnwinf();\"></div>");
}
        if ($(".menu_box").hasClass("active")) {
            tclsmnwinf();
        } else {
            $(".menu_box").addClass("active");
            $(".menu_box div").addClass("active");
            $(".header .head").show();
            $("body").css("overflow", "hidden");$(".menu_boxbg").show();
        }
    });
    
});
function tclsmnwinf() {
    $(".menu_box").removeClass("active");
    $(".menu_box div").removeClass("active");
    $(".header .head").hide();
    $(".menu_boxbg").hide();$("body").css("overflow", "auto");

}